/*
Theme Name: Flatsome Child
Description: Chỉnh sửa css cho theme Flatsome child
Author: Gonline
Template: flatsome
Version: 1.0
*/

/*************** Thêm css ở đây ***************/

.woocommerce-EditAccountForm .woocommerce-form-row--last, /*Field "Last name" trong trang Chỉnh sửa tài khoản*/ 
.woocommerce-order-received .woocommerce-customer-details,
#billing_country_field, 
.woocommerce-view-order .woocommerce-customer-details /*Địa chỉ thanh toán trang "Mua thành công"*/
{
    display: none;
}
.margin-block {
    margin-bottom: 20px;
}
ul {
    list-style: none;
}
/* Thanh Breadcrumb */
.featured-title .page-title-inner {
    padding: 15px;
    min-height: 20px;
}
/* Header */
.header-nav.header-nav-main.nav {
    justify-content: center;
}
/* Trang Cửa Hàng */
.orderby {
    border-bottom: 1px solid #dfdfdf;
}
.orderby-item {
    display: inline-block;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 15px;
}
.header-cont-prod {
    display: flex;
    justify-content: space-between;
}
#shop-sidebar .widget.woocommerce,
#product-sidebar .widget.woocommerce{
    padding: 10px;
    box-shadow: 0 0 3px 0 #c1c1c1;
}
#shop-sidebar .widget.woocommerce .widget-title,
#product-sidebar .widget.woocommerce .widget-title {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
    margin-bottom: 15px;
    display: block;
}
.widget_price_filter .ui-slider .ui-slider-handle {
    width: 9px;
    height: 9px;
    top: -3px; 
}
.widget_price_filter .ui-slider-horizontal {
    height: 3px;
}
.widget_price_filter .price_slider_amount .button {
    font-size: 0.7em;
}
/*================ END ========================*/
/* 1 Sản phẩm */
.price-wrapper .price {
    display: flex;
    flex-direction: column-reverse;
}
/*================ END ========================*/
/* Trang Cửa hàng*/
.quantity+.button {
    font-size: .97em;
}
.product-short-description {
    box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    padding: 5px;
    margin-bottom: 10px;
    transition: .5s;
}
.product-short-description:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.22);
}
#product-sidebar {
    padding-top: 40px;
}
/*================ END ========================*/
/* Trang Thanh toán*/
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper,
.woocommerce-edit-address .woocommerce-address-fields__field-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper p.form-row,
.woocommerce-edit-address .woocommerce-address-fields__field-wrapper p.form-row {
    width: 100%;
}
/*================ END ========================*/
/* Trang Mua thành công*/
.woocommerce-order-details,
.cart-collaterals,
.woocommerce-cart-form,
.woocommerce-cart .woocommerce-notices-wrapper,
.woocommerce-MyAccount-content,
.account-container.lightbox-inner {
    margin-top: 10px;
}
.name-block-acc,
.change-acc-block {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
}
.name-block-acc .woocommerce-form-row {
    width: 100%;
}
/*================ END ========================*/
/* Style Banner */
.carousel:hover .flickity-button {
    opacity: 1;
}
.carousel svg {
    border-radius: 50%;
    background: #446084;
    color: #fff;
}
.carousel-cell {
    width: 100%;
    margin-right: 10px;
    padding-top: 30%;
    background: #8C8;
    border-radius: 5px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.flickity-page-dots .dot.is-selected {
    background-color: #446084;
}
.flickity-page-dots .dot {
    border: 2px solid #446084;
}
/*================ END ========================*/
/* Style Slider Partner */
.partner-slider {
    background: white;
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.partner-slider::before, .partner-slider::after {
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}
.partner-slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
            transform: rotateZ(180deg);
}
.partner-slider::before {
    left: 0;
    top: 0;
}
.partner-slider .slide-track {
    display: flex;
}
.partner-slider .partner-slide {
    height: 100px;
    width: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
/*================ END ========================*/
/*Trang giới thiệu*/
.b-text-intro {
    line-height: 22px;
    color: #000;
    padding: 35px 55px;
    box-shadow: 0 0 4px 0 #c1c1c1;
    position: relative;
    max-width: 50%;
    margin: 20px auto;
    background: #fcfcfc;
}
.b-text-intro::before, .b-text-intro::after {
    font: normal normal normal 30px/1 FontAwesome;
    color: #c1c1c1;
    position: absolute;
}
.b-text-intro::before {
    content: "\f10d";
    left: 15px;
    top: 10px;
}
.b-text-intro::after {
    content: "\f10e ";
    right: 15px;
    bottom: 10px;
}
.b-text-intro::first-letter {
    font-size: 50px;
    font-weight: 900;
    line-height: 50px;
    float: left;
    margin-right: 7px;
    font-family: -webkit-pictograph;
}
.b-affiliates {
    text-align: center;
}
.title-affiliates {
    display: flex;
    align-items: center;
    justify-content: center;
}
.title-affiliates .fa {
    font-size: 40px;
    color: #929292;
    margin-right: 10px;
}
.title-affiliates span {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
.affiliates-title-item {
    color: #929292;
    font-size: 17px;
}
/*================ END ========================*/
/*Trang liên hệ*/
.layout-contact {
    margin-top: 20px;
}
.b-contact-address .fa {
    background: #929292;
    border-radius: 50%;
    color: #fff;
    margin-right: 5px;
    display: inline-flex;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
}
.b-contact-address .item-address {
    margin-bottom: 5px;
}
/*Footer*/
.ft-center {
    padding-top: 20px;
}
.ft-logo {
    margin-bottom: 10px;
}
.title-footer {
    text-transform: uppercase;
    margin-bottom: 0;
}
.ft-bottom-content {
    padding: 10px;
    text-align: center;
}
.border-ra .col-inner{
    border-radius: 15px;
}
.text-white,
.text-white h1{
    color: #fff !important;
}

/*************** Css cho mobile ở đây ***************/
@media only screen and (max-width: 48em) {
    .header-cont-prod {
        display: block;
    }
    #shop-sidebar .widget.woocommerce,
    #product-sidebar .widget.woocommerce {
        padding: 0;
        box-shadow: none;
    }
    .woocommerce-checkout .woocommerce-billing-fields__field-wrapper,
    .woocommerce-edit-address .woocommerce-address-fields__field-wrapper,
    .name-block-acc,
    .change-acc-block {
        grid-template-columns: 1fr;
    }
    .b-text-intro {
        padding: 33px 15px;
        max-width: 100%;
        margin: 10px;
    }
    .b-text-intro::before, .b-text-intro::after {
        font: normal normal normal 25px/1 FontAwesome;
    }
    .b-text-intro::before {
        left: 8px;
        top: 7px;
    }


}